/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       karma
Version:        1.0
*/


/* ------- Insert Custom CSS below this line ------- */

/*.cycloneslider {
    margin-left: -322px !important;
}*/

.cycloneslider-template-default .cycloneslider-caption {
   background: none !important;
}
#menu-main-nav{ margin:17px -33px 0 0;}
.cycloneslider-template-default .cycloneslider-caption-description {
    margin-bottom: 0px !important;
    text-align: center !important;
    font-weight: bold !important;
    font-size: 27px !important;
	padding-left:70px !important; 
	padding-right:70px !important;
}
#footer #footer-callout-content a.footer-callout-link:after{ top:40%;}
.form3 .button-submit {    
    background-image: -webkit-linear-gradient(top, #FDFDFD, #9C9C9C)!important;
}

.form3 input[type="text"] {
    padding: 6px !important;
    background: #1c6b8e !important;
}

.form3 .wdform-label {
    color: #FFF !important;
}

.form3 .input_deactive {
    color: #000000 !important;
}

.form3 .button-submit {
    color: #5e5e5e !important;
    padding: 0px 5px !important;
    font-size: 13px !important;
    font-weight: bold !important;
    margin: -3px !important;
}

.form3 .wdform-page-and-images {
    margin-top: -40px !important;
}
/*25-june-2016 style starts*/
.cycloneslider{ margin-left:0px !important; width:100% !important; position:inherit !important;}
.cycloneslider-slides{ position:inherit !important;}
.cycloneslider-slide{height:250px !important;}
.cycloneslider-template-default img{ width:100% !important;}
.cycloneslider-template-default .cycloneslider-pager{ /* position:absolute !important; margin:auto !important; top:400px !important; z-index:99 !important; text-align:center !important; width:100% !important; left:0 !important; right:0 !important;*/ display:none !important;}
.cycloneslider-template-default .cycloneslider-prev, .cycloneslider-template-default .cycloneslider-next{ top:15% !important;}
.cycloneslider-template-default .cycloneslider-caption{ top:170px !important; font-size:27px !important; height: 270px !important;}
.cycloneslider-template-default .cycloneslider-caption-title{ text-align:center; text-transform:uppercase; font-size:37px !important; margin-bottom:15px !important; font-weight:bold !important;}
/*25-june-2016 style ends*/
/*27-june-2016 style starts*/
#menu-main-nav .sub-menu li.parent a span{ font-size:13px !important;}
/*27-june-2016 style ends*/
/*28-june-2016 style starts*/
.jump_links{ text-decoration:none; font-size:16px;}
.inner_content{ font-size:16px;}
.inner_content a{text-decoration:none;}
#main .tools h1{ color:#FFFFFF !important;}
.inner_content .top_title_text{ font-size:19px; font-weight:bold; margin-bottom:25px; text-align:center; line-height:27px;}
.inner_content .inner_title_text{ font-size:17px; font-weight:bold; margin-bottom:10px; text-align:left;}
.inner_content .list_title_text{font-size:17px; font-weight:bold; margin-bottom:10px; text-align:left;}
.true-description p, .true-circle-loader p, .true-circle-loader-icon p{ font-size:16px !important;}
.wpb_content_element p{ font-size:16px !important;}
.true-features{font-size:16px !important;}
.jump_links a{font-size:16px !important;}
.karma_mega_div{ left:inherit;}
.home .tt-slider- .vc_column_container { position:inherit !important;}
#footer #footer-callout-content a.footer-callout-link{ z-index: inherit;}
@media (min-width: 992px) and (max-width: 1199px)
{
.cycloneslider-slide img{ width:100% !important;}
#menu-main-nav{ margin:17px 0px 0 0 !important;}
.cycloneslider-slides{ height:325px !important;}
}
@media (min-width: 785px) and (max-width: 991px)
{
	body.karma-body-mega-menu #menu-main-nav li{ padding:5px 15px 13px 10px;}
.cycloneslider-slide img{ width:100% !important;}
#menu-main-nav{ margin:17px 0px 0 0 !important;}
.cycloneslider-template-default .cycloneslider-caption{ top:100px !important;}
.cycloneslider-template-default .cycloneslider-prev, .cycloneslider-template-default .cycloneslider-next{ top:7% !important;}
.cycloneslider-template-default .cycloneslider-caption-title{ font-size:23px !important;padding:10px 15px !important;}
.cycloneslider-template-default .cycloneslider-caption-description{ font-size:19px !important; padding:10px 15px !important;}
.cycloneslider-slides{ height:325px !important;}
}
@media (min-width: 768px) and (max-width: 991px)
{
.page-id-249 .true-custom-icon{display:none;}
.page-id-249 .true-features .true-description{    margin: 0 0 0 5px;}
}
@media (min-width: 320px) and (max-width: 784px)
{
	body.karma-body-mega-menu #menu-main-nav{ display:none;}
}
@media (max-width: 767px)
{
	.breadcrumb{ display:none;}
        .tools .frame{ padding:10px;}
	 #main .tools h1{ padding-bottom:0px; margin-bottom:0px; font-size:17px;}
	.inner_content .top_title_text {
          	font-size: 17px;
    	margin-bottom: 10px;
    	line-height: 20px;
}
.inner_content .inner_title_text{font-size: 15px;}
.inner_content .list_title_text{font-size: 15px;}
.true-description p, .true-circle-loader p, .true-circle-loader-icon p {
    font-size: 14px !important;
    line-height: 22px;
}
.vc_column_container{ margin-bottom:15px;}
.true-services, .true-features, .true-circle-loader, .true-circle-loader-icon{margin-bottom:20px;}
#content ol li, #content ul li, .content_full_width ol li, .content_full_width ul li{ font-size:14px; margin-bottom:7px;}
.wpb_content_element p{ font-size:14px !important;}
#footer p.footer-callout-heading{ margin-bottom:0px;}
#footer #footer-callout-content a.footer-callout-link{ padding:16px 10px;}
#footer #footer-callout-content a.footer-callout-link:after{ top:30%;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{ margin-bottom:20px !important;}
#header .header-area{padding:23px 0px 23px;}
#tt-mobile-menu-button span:after, .tt-icon-box span.fa-stack{ color:#FFFFFF;}
.true-description p, .true-circle-loader p, .true-circle-loader-icon p em{ font-size:14px !important;}
.true-features .fa, .true-features .karma-custom-icon{ height:50px; width:50px; line-height:50px;}
.true-features .true-description{ margin:0 0 0 70px;}
#footer_bottom{ padding:5px 0px !important;}
.info{ padding:15px 0 10px 0;}
#footer .footer-content{ padding:20px 0 10px !important;}
.cycloneslider-slide img{ width:100% !important; height:270px !important;}
#menu-main-nav{ margin:17px 0px 0 0 !important;}
.cycloneslider-template-default .cycloneslider-caption{ top:100px !important;}
.cycloneslider-template-default .cycloneslider-prev, .cycloneslider-template-default .cycloneslider-next{ top:5% !important;}
.cycloneslider-template-default .cycloneslider-caption-title{ font-size:21px !important;padding:5px 15px !important;}
.cycloneslider-template-default .cycloneslider-caption-description{ font-size:17px !important; line-height:19px !important; padding:5px 15px !important; margin-bottom:0px !important;}
.cycloneslider-slides{ height:260px !important;}
}

/*28-june-2016 style ends*/

.product-list-style li a{text-decoration: none;}
